View Issue Details

IDProjectCategoryView StatusLast Update
0005928SUMoRefactoringpublic2020-06-03 15:43
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.11Fixed in Version5.11 
Summary0005928: Wrong detection for "Thaiphoon Burner Super Blaster"
DescriptionThe executable uses the fields Product Name and Product Version for the program name and version, whereas File Description is just a description (oddly enough lol) and File Version is the build number.

The current release is v16.3.0.0 build 0320, before that was 16.2.0.0 build 0225, and then 16.1.1.0 build 1116 (which is incorrectly flagged as a beta by SUMo).

So SUMo mistakenly shows SPD EEPROM programming software v0.3.2.0 with a major update available, when it should show Thaiphoon Burner Super Blaster v16.3.0.0 with no current updates.

https://www.kcsoftwares.com/forum/viewtopic.php?p=6272#p6272
TagsNo tags attached.

Activities

Kyle_Katarn

2020-04-05 10:44

administrator  

ThaiphoonBurner.png (19,581 bytes)   
ThaiphoonBurner.png (19,581 bytes)   

Issue History

Date Modified Username Field Change
2020-04-05 10:44 Kyle_Katarn New Issue
2020-04-05 10:44 Kyle_Katarn Status new => assigned
2020-04-05 10:44 Kyle_Katarn Assigned To => Kyle_Katarn
2020-04-05 10:44 Kyle_Katarn File Added: ThaiphoonBurner.png
2020-04-10 11:43 Kyle_Katarn Target Version 5.10.14 => 5.10.15
2020-04-16 16:53 Kyle_Katarn Target Version 5.10.15 => 5.10.16
2020-04-26 09:40 Kyle_Katarn Target Version 5.10.16 => 5.10.17
2020-05-05 11:56 Kyle_Katarn Target Version 5.10.17 => 5.10.18
2020-05-23 14:13 Kyle_Katarn Target Version 5.10.18 => 5.11
2020-06-03 15:43 Kyle_Katarn Status assigned => resolved
2020-06-03 15:43 Kyle_Katarn Resolution open => fixed
2020-06-03 15:43 Kyle_Katarn Fixed in Version => 5.11